Body {margin:0px;padding:0px;font-family:serif;background:#fff;}
#aboutcookies {width:auto;background:#fff;}
#navigation {display:none;}
#ph {display:none;}
#pf {display:none;}
.sidenav{display:none;}
.ol {display:none;}

.plogo {width:256px;height:40px;display:block;padding-bottom:25px}
.pcopy {display:block;font-size:0.9em;color:#fff}
.pbmain {margin-left:-200px;text-align:left;background:#fff;padding:10px;}
.content {background:#fff;border-top:thin solid gray;border-bottom:thin solid gray;padding-top:25px;}
.copyright {padding-top:10px;}

